"CFBundleDisplayName" = "CommandK-bar";
"CFBundleName" = "CommandK-bar";
"NSAppleEventsUsageDescription" = "CommandK-bar opens Finder Connect to Server using Apple Events.";
"NSHumanReadableCopyright" = "Copyright © 2026 tomippe. All rights reserved.";
